---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.8-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:00:41.575708'
uploaded: '2025-10-08T16:07:20.037056'
imported: '2025-10-08T16:17:12.057938'
import_id: ami-02f664a888e3e2d7e
import_region: us-west-2
signed: '2025-10-08T22:21:41.052297'
published: '2025-10-09T15:59:10.984798'
released: '2025-10-08T22:28:41.130915'
artifacts:
  ap-south-2: ami-0007aafa273a50679
  ap-south-1: ami-03f7e729bc4947d0f
  eu-south-1: ami-0f5199737156aef60
  eu-south-2: ami-0bfa04eb78ad6882f
  me-central-1: ami-0830f27d6615af5ed
  il-central-1: ami-0e7d7b991dfa8db62
  ca-central-1: ami-0040feee5c8deff0b
  eu-central-1: ami-0998dd9b738c412e4
  eu-central-2: ami-0eddc9d1e0fb5e871
  us-west-1: ami-0f0c6fd16b40a60ba
  us-west-2: ami-02f664a888e3e2d7e
  af-south-1: ami-0fb08c9e6ad241e2a
  eu-north-1: ami-0ae5829fe48554d9c
  eu-west-3: ami-091a463aa75ea552c
  eu-west-2: ami-07485a476270a4e45
  eu-west-1: ami-0a5b2bb5349f3bc4c
  ap-northeast-3: ami-0024f270402538324
  ap-northeast-2: ami-09110d1d9405aea50
  me-south-1: ami-0a4eb6145ea24213d
  ap-northeast-1: ami-062d349ee40e8e841
  sa-east-1: ami-099d88b1c9b2c5843
  ap-east-1: ami-0ec2804bf0e5a103d
  ap-southeast-1: ami-03971093856aa4c84
  ap-southeast-2: ami-04290d3fc47b1a0b2
  ap-southeast-3: ami-0bf3371873f78a08b
  ap-southeast-4: ami-0662374deed40dc93
  us-east-1: ami-0f6e3aa59a6ca7b2e
  us-east-2: ami-0b27d1d1bb533af49
metadata_updated: '2025-10-09T15:59:10.997608'
